/* Helvetica neue */
@font-face {
    font-family: 'helvetica-neue';
    src: url('fonts/HelveticaNeueLTStd-Roman_0.eot');
    src: local('☺'), url('fonts/HelveticaNeueLTStd-Roman_0.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Roman_0.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-Roman_0.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica-neue';
    src: url('fonts/HelveticaNeueLTStd-Md_0.eot');
    src: local('☺'), url('fonts/HelveticaNeueLTStd-Md_0.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Md_0.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-Md_0.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face{
    font-family: 'helvetica-neue-medium';
    src: url('fonts/HelveticaNeueLTStd-Md_0.eot');
    src: local('☺'), url('fonts/HelveticaNeueLTStd-Md_0.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Md_0.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-Md_0.svg') format('svg');
}

@font-face {
    font-family: 'helvetica-neue-light';
    src: url('fonts/HelveticaNeueLTStd-UltLt_0.eot');
    src: local('☺'), url('fonts/HelveticaNeueLTStd-UltLt_0.woff') format('woff'), url('fonts/HelveticaNeueLTStd-UltLt_0.ttf') format('truetype'), url('fonts/HelveticaNeueLTStd-UltLt_0.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Need a replacement for this one */
@font-face{
    font-family: helvetica-neue-bold;
    src: url('fonts/HelveticaNeueLTStd-Bd.otf');
}

/*
Special extra fonts Needed for the action circle thingies.
*/
@font-face {
    font-family: 'Conv_MillerDailyOne';
    src: url('fonts/MillerDailyOne-Bold.eot');
    src: local('☺'), url('fonts/MillerDailyOne-Bold.woff') format('woff'), url('fonts/MillerDailyOne-Bold.ttf') format('truetype'), url('fonts/MillerDailyOne-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
	font-family: 'Conv_MillerDailyOne-BoldItalic';
	src: url('fonts/MillerDailyOne-BoldItalic.eot');
	src: local('☺'), url('fonts/MillerDailyOne-BoldItalic.woff') format('woff'), url('fonts/MillerDailyOne-BoldItalic.ttf') format('truetype'), url('fonts/MillerDailyOne-BoldItalic.svg') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Conv_MillerDailyOne-Italic';
	src: url('fonts/MillerDailyOne-Italic.eot');
	src: local('☺'), url('fonts/MillerDailyOne-Italic.woff') format('woff'), url('fonts/MillerDailyOne-Italic.ttf') format('truetype'), url('fonts/MillerDailyOne-Italic.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Conv_MillerDailyOne';
	src: url('fonts/MillerDailyOne-Roman.eot');
	src: local('☺'), url('fonts/MillerDailyOne-Roman.woff') format('woff'), url('fonts/MillerDailyOne-Roman.ttf') format('truetype'), url('fonts/MillerDailyOne-Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'Wendy-LP-Std';
    src: url('fonts/WendyLPStd-Medium.otf');
    src: local('☺'), url('fonts/WendyLPStd-Medium.woff') format('woff'), url('fonts/WendyLPStd-Medium.ttf') format('truetype'), url('fonts/WendyLPStd-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Wendy-LP-Std';
    src: url('fonts/WendyLPStd-Bold.otf');
    src: local('☺'), url('fonts/WendyLPStd-Bold.woff') format('woff'), url('fonts/WendyLPStd-Bold.ttf') format('truetype'), url('fonts/WendyLPStd-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}

.font-default{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.font-light{
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}

.font-medium{
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

.font-bold,
strong{
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}